body{margin:auto;text-align:center;background-color:#fff;height:100%}
img{border:0}
#border_wrap{background-image:url(../graphics/contentbg.png);background-repeat:repeat-y;width:1030px;height:100%;margin:auto;text-align:center}
#wrap{margin:auto;width:990px;position:relative}
.bottomProductsLine{background-image:url(/skins/834/graphics/dotted-line.jpg);height:4px;width:950px;float:left;margin:10px auto;background-repeat:no-repeat;background-position:left}
#top{width:100%;height:128px;margin:auto}
#bannerwrap{height:100px}
#logo{padding:7px 0 5px 10px;float:left}
#top_right{float:right;padding-top:12px;padding-right:15px;max-height:46px;max-width:650px;overflow:hidden;line-height:40px}
#header_address,#social_links{display:inline-block;*display:inline;*zoom:1}
#header_address,a.adminTxt,a.adminTxt:link,a.adminTxt:visited,a.adminTxt:hover,a.adminTxt:active{font-family:Arial,Helvetica,sans-serif;font-size:13px;color:#474747;vertical-align:bottom;text-transform:uppercase}
a.adminTxt:hover{color:#39c}
.top_separator{padding:0 20px}
#social_links{line-height:20px;text-align:right;*min-width:100px;z-index:10;position:relative}
#social_links a img{vertical-align:middle;padding-left:5px;display:inline-block;*display:inline;*zoom:1;z-index:10;position:relative}
#social_links #first{display:inline-block;*display:inline;*zoom:1}
#adminWS{padding-left:16px}
#adminWS,a#adminWS,#pngcart{display:inline-block;*display:inline;position:relative;vertical-align:bottom}
.adminTxt{padding-right:10px;position:relative;visibility:visible!important}
.adminTxt .caps{text-transform:uppercase}
.adminCart{margin-right:10px}
.adminline{padding-right:12px;display:none}
#pngcart{position:absolute;left:-25px;top:-6px;*top:-6px}
.mfes-trustmark {top: 12px;position: relative;}
.transBgAdmin{position:absolute;display:none}
#top_adspace{float:right;padding-top:10px;padding-right:8px}
#search{padding-top:3px!important;padding-right:7px}
.searchclicked,.emailclicked{color:#000!important;font-style:normal!important}
#searchImg{margin-top:1px;background-color:#000}
#search img{float:left}
#contentWS{width:990px;text-align:center;margin:auto;position:relative;z-index:9}
#mainWS{padding:0 12px 20px}
.SEOHeaderWS{color:#fd6e08!important}
#leftnav{float:left;width:149px;margin-top:10px}
#innerLeftNav{text-align:left;display:none;padding-bottom:25px;padding-left:12px}
#innerLeftNav a:link,#innerLeftNav a:visited,#innerLeftNav a:hover{font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none;display:block;padding-bottom:6px;color:#535353;text-align:left}
#innerLeftNav a:hover{color:#ec008c}
#innerLeftNav a.leftNavHeader1:link,#innerLeftNav a.leftNavHeader1:visited,#innerLeftNav a.leftNavHeader1:hover,#innerLeftNav a.leftNavHeader2:link,#innerLeftNav a.leftNavHeader2:visited,#innerLeftNav a.leftNavHeader2:hover{font-size:14px;margin-top:20px;color:#fd6e08}
.leftNavHeader1:link,.leftNavHeader1:active,.leftNavHeader1:visited,.leftNavHeader1:hover,.leftNavHeader1{margin-top:10px!important}
.leftNavHeader1 .caps,.leftNavHeader2 .caps{font-size:18px}
#pohLogo{margin-bottom:10px;margin-right:20px}
#secLogo{float:right;margin-right:15px}
#retunURLs{text-align:center}
.returnurl{padding:5px 0}
#innard{width:803px;float:left;margin-left:15px;margin-top:10px;overflow:hidden;position:relative;text-align:left}
a.catbreadcrumb,font.catbreadcrumb,.catbreadcrumb:hover,.catbreadcrumb:active,.catbreadcrumb:visited,.catbreadcrumb:link{font-family:Arial,Verdana,Helvetica;font-size:10px}
#pdp-footer #pdp-banner1{display:none}
#returningcustomer,#cartloginheader{display:none}
#featureBanner1,#featureBanner2{text-align:center;margin:auto;padding:5px;display:none}
#featureBanner1{padding-top:10px}
#occasion_tile_wrap{float:left;height:349px;width:200px;background-color:#fd6e08}
.occasion_tile{height:116px;position:relative;width:200px;border-bottom:2px dashed #fff}
.tile_text{vertical-align:middle;height:116px}
.tile_text a,.tile_text a:link,.tile_text a:visited,.tile_text a:active,.tile_text a:hover{color:#fff;font-family:Arial,Verdana,Helvetica;font-size:20px;display:block;height:116px;width:100%;vertical-align:middle}
.tile_link_text{display:block;height:auto;padding-top:30px!important}
#main_slideshow{float:right;width:757px;height:349px;position:relative}
#main_slideshow #headline{float:right;width:757px;height:349px;clear:both;position:relative;overflow:hidden}
#main_slideshow #headline a{position:absolute;width:757px;height:349px;background:#fff;left:0}
.sliderBullets{position:absolute;bottom:10px;right:10px;z-index:50}
.sliderBullets a{display:block;float:left;text-indent:-9999px;outline:none;margin-left:8px;width:14px;height:14px;background:url(../images/bullets.png) no-repeat}
.sliderBullets .active{background-position:0 -14px}
.bottomProductsWS{padding-top:10px}
.bottomProdCont{width:170px;display:inline-block;*display:inline;*zoom:1;vertical-align:top;padding:10px}
.bottomProdImage{width:170px;display:inline-block;*display:inline;*zoom:1}
.bottomProdPrice{font-family:Arial,Verdana,Helvetica;font-size:13px;padding-top:5px;max-width:170px;display:inline-block;*display:inline;*zoom:1;clear:both}
.bottomProdPrice a,.bottomProdPrice a:link,.bottomProdPrice a:active,.bottomProdPrice a:visited,.bottomProdPrice a:hover{font-family:Arial,Verdana,Helvetica;font-size:13px}
.bottomProdPrice a:hover{color:#FF9B00}
#bottom_email{display:none}
#bottom,#content-footer{margin:auto;width:100%;overflow:hidden;text-align:center;z-index:10}
#footer{position:relative;margin:5px;width:100%;overflow:visible;z-index:9}
#footerWS{color:#000}
#footerWS table{margin:auto}
#bottom_text{background-image:url(../graphics/topnavbg.png);background-position:top;background-repeat:repeat-x;width:100%;height:28px;line-height:28px;vertical-align:middle;font-family:Arial,Verdana,Helvetica;font-size:15px;color:#fff;text-align:right;z-index:5}
.bottom_text_content{padding:0 17px;margin-right:10px}
#emailTD{left:25px;width:291px!important;z-index:10;overflow:visible;position:absolute;top:-30px}
#email-signup{overflow:visible;z-index:10}
#privacyCont{display:none}
#shopAddrTD{width:100%!important}
#socialBmTD{display:none}
#footer a:link,#footer a:visited,#footer a:hover{font:8pt Arial,Verdana,Helvetica;color:#000!important;text-decoration:none}
.homePageFooterTextNew{color:#000!important;font-size:8pt!important}
.contentmatrixfooter{color:#000!important}
#tfNetworkTD{padding-right:25px!important}